package cz.moneta.test.dsl.ufo.banka.pages.products.sme;

import cz.moneta.test.harness.support.web.WebFlow;

public interface KUL004_S004_AddressesAndContactsPageTransitions extends WebFlow<KUL004_S004_AddressesAndContactsPageTransitions> {

    KUL012_S001_RequestedDocumentsPage onRequestedDocumentsPage();

    KUL006_S001_ListOfPersonsOnRequestPage onListOfPersonsOnRequestPage();
}
